

body {
background-color:#CCCCCC; 
color:#000000;
margin-top:0px;
}
#outer_wrapper {
/* because min-width is not supported by IE, these pages use a script from PVII */
min-width:740px;
/* this is to minimize an IE bug related to background painting, but because it creates a gap below the footer, the same declaration is also added to #footer */
width:100%;
/* faux-column technique, this is the left one */
background:#cccccc url(left.gif) repeat-y left;
color:#000000;
}
#wrapper {
/* faux-column technique, this is the right one */
background:#ccc url(right.gif) repeat-y right;
color:#FFFFFF;
}
#header {
background-image:url(../images/books3.jpg);
background-position:left;
background-repeat:repeat-x;
border-left:1px solid #663300;
border-right:1px solid #663300;
height:150px;
padding: 0px 0px 0px 0px;
background-color:#000000;
color:#ffffff;
/* this is to give layout to the element and fix some peek-a-boo bug in  IE (v6 sp2) */
width:100%;
/* the above declaration creates an horizontal scroll bar in IE, this is to get rid of it */
margin:0 -1px;
}
#header h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFCC;
background-color:#FFFFFF;
text-decoration:overline;
margin-left:60px;
margin-bottom:0px;
margin-top:25px;
display:inline;
}
#header h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFCC;
background-color:#000000;
text-decoration:underline;
margin-left:60px;
margin-top:0px;
display:inline;
}
#container {
float:left;
width:100%;
/* IE doubles the margins on floats, this takes care of the problem */
display:inline;
/* this is where Ryan Brill (author of the ALA's article) and I go in opposite directions */
margin-left:-200px;
}
#left {
float:left;
width:150px;
/* IE doubles the margins on floats, this takes care of the problem */
display:inline;
margin-left:200px;
background-image:url(images/left.gif);
background-repeat:repeat-y;
margin-top:0px;
padding-top:20px;
padding-left:0px;
}
#left h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#aa0033;
background-color:#CCCCCC;
margin:0px;
padding-left:10px;
padding-top:10px;
}
#left h3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990033;
background-color:#CCCCCC;
margin:0px;
padding-left:10px;
padding-top:20px;
}
#left ol, #left ol li {
list-style-type:none;
margin-top:0px;
margin-left:0px;
padding-left: 5px;
}
#left ul, #left ul li {
list-style-type:none;
margin-top:0px;
margin-left:0px;
padding-left: 5px;
}
#left a {
margin-left:0px;
padding-left:0px;
}
#left a:hover {
color:#FFFFcc;
background-color:#cccccc;
}
#main {
/* the width from #left (150px) + the negative margin from #container (200px) */
line-height:1.4;
margin-left:350px;
background-image:url('../images/parchment2.jpg');
background-repeat:repeat;
background-color:#eeeeee;
padding-bottom: 45px;
margin-top:0px;
padding-top:15px;
padding-left:90px;
padding-right:90px;
border-right:3px solid #000000;
border-bottom:3px solid #000000;
border-left:1px solid #000000;
color:#003300;
}
#main p {
font-family:Georgia, 'Times New Roman', Times, Serif;
font-size:18px;
font-weight:400;
margin-top:0px;
margin-bottom:5px;
padding-top:5px;
padding-bottom:5px;
padding-left:0px;
text-decoration:none;
}
#main h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
margin-top:0px;
padding-top:20px;
padding-left:0px;
color:#003300;
text-decoration:none;
}
#main h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
margin-top:10px;
margin-bottom:0px;
padding-top:10px;
padding-left:0px;
padding-bottom:0px;
color:#003300;
text-decoration:none;
}
#main h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#003300;
padding-bottom:0px;
margin-bottom:3px;
}
#main ol {
font-family:Georgia, 'Times New Roman', Times, Serif;
  text-decoration:none;
  list-style-type:disc;
  padding-left:10px;
  margin-left:0px;
  list-style-position:inside;
  padding-top:0px;
  margin-top:3px;
  color:#2F4F4F;
}
#main ul {
font-family:Georgia, 'Times New Roman', Times, Serif;
  text-decoration:none;
  list-style-type:disc;
  padding-left:10px;
  margin-left:0px;
  list-style-position:inside;
    padding-top:3px;
	margin-top:0px;
  color:#2F4F4F;
}
#main li {
padding-left:15px;
margin-left:0px;
}

/* right side */
/* good to know: if #sidebar is to be shorter than #main, then there is no need for this rule */
#sidebar {
/* this is to keep the content of #sidebar to the right of #main even if the content of main is shorter */
padding-left:100%;
/* this is to bring back the #sidebar that has been moved out of the viewport because of the padding value */
margin-left:-200px;
}

#sidebar img {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float:right;
}

#sidebar p {
/* this is to make sure IE (v6 sp2) *displays* this element (same problem as #header, but using a different fix) */
position:relative
}
#footer {
/* see #outer_wrapper  */
width:100%;
/* this is to clear #container */
clear:both;
margin-top:20px;
border-top:3px solid #111111;
border-bottom:3px solid #111111;
background-color:#006666;
color:#000000;
}
#footer a {
color:#FFFFCC;
text-decoration:none;
}
#footer h2 {
  text-align:center;
}
#footer h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:10px;
	padding-bottom:0px;

}


/* this is the class that is applied to 2 structural hacks in the markup. The first meaningless element is used to clear #left in NN6 and the last one is used to clear #container in NN4 */
.clearing {height:0;clear:both}

#menu ul {
/* width:100%; */
text-align:center;
list-style: none;
margin:0px 0px 0px 0px;
padding:3px 0px 3px 0px;
background-color:#FFFFCC;  /* yellow */
color:#003300;
border-bottom:4px solid #777777;
}

#menu ul li{

display: inline;
margin:0px 3px 0px 3px;
color:#003300;

}

#menu {
margin:0 -1px;
text-align:right;

}

#menu a {
text-decoration:none;
font-weight:bold;
color:#336633;
}
#menu a.current {
color:#999999;
}
#menu a.current:hover {
background-color:#666666;
color:#444444;
}
#menu a:hover {
color:#003366;
background-color:#cccccc;
}


#bmenu ul {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	list-style: none;
	padding:10px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}

#bmenu ul li{

	display: inline;
	margin-left:3px;
	margin-right:3px;
	
	color:#000000;
	background-color:#006666;
}


#bmenu a {
color:#ffffff;
background-color:#006666;
text-decoration:none;
outline:none;
}

#bmenu a.current {
color:#c6c6c6;
outline:none;
}
#bmenu a.current:hover {
color:#000000;
background-color:#666666;
outline:none;
}
#bmenu a:hover {
color:#000000;
background-color:#FFFFCC;
outline:none;
}

#signoff {

}
#signoff p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
font-style:normal;
padding: 0;
margin-top:40px;
margin-bottom:10px;
}
#sig {
}
#sig p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
font-style:italic;
padding: 0;
margin-top:12px;
margin-left:30px;
margin-bottom:15px;

}
#google-left {
padding:0px 10px 0px 10px;
}
#google-right {
float:right;
padding:10px 30px 10px 10px; 
}

#google-bottom {
text-align:center;
}

#google-search {
padding: 5px 0px 0px 0px;
}

#feed {
font-size:16px;
font-weight:bold;
}
#feed h2 {
font-size:18px;
font-weight:bold;
}

.qlink {
display:inline;
}
.qlink a {
text-decoration:none;
color:#003300;
display:inline;
}